@charset "UTF-8";
@media only screen and (min-width: 576px) and (max-width: 767px) {

/* ---------------------------------------------------------------------------------- */
/*	Mobile Landscape  */

.container {
	width: 95%;
}

.logoNav {
	width: 100%;
	text-align: center;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	letter-spacing: normal;
	color: #FFFFFF;
	font-size: 90%;
	float: left;
}
nav {
	float: right;
	width: 50%;
	text-align: right;
	margin-right: 20px;
	margin-top: 0px;
}
header nav ul {
	padding: 0px;
	float: none;
	list-style: none;
}
nav ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 4px;
	float: left;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 2px;
	font-weight: bold;
	transition: all 0.3s linear;
}

/* ----------------------------- */

.container header nav {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	float: none;
	overflow: auto;
	display: inline-block;
	background: #1E1E1E; 
	border-bottom: 1px solid #FBE2BA;
}
		
/* ---------------------------------------------------------------------------------- */
/* Home Section */

.homeHidden {
	margin-bottom: 10px;
}
.home {
	background-image: url("../images/index_start_bg_780x1190.jpg");
	background-size: 100% 100%;
	padding-top: 20px;
	padding-bottom: 230px;
}
.homeBlock {
	width: 100%;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
}
.homeBlockLogo {
    width: 60%; 
	max-width: 500px;
	height: auto;
    padding-bottom: 10px;
}
.homeBlockText {
	padding-left: 5%;
	padding-right: 5%;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 50px;
}
.centerPos1 {
	padding-left: 5%;
	padding-right: 5%;
}
.centerPos2 {
	padding-left: 5%;
	padding-right: 5%;
}

/* ----------------------------- */

.rubrikNr {
	letter-spacing: 2px;
	font-weight: bold;
	font-size: 160%;
}
.rubrikVersal {
	letter-spacing: 2px;
	font-weight: bold;
	font-size: 150%;
}
.rubrikMindreText {
	font-weight: lighter;
	font-size: 80%;
}

/* ----------------------------- */


/* ---------------------------------------------------------------------------------- */
/* Copyright Section*/

.copyright {
	font-size: 80%;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	font-weight: lighter;
	letter-spacing: 2px;
	border-top: 1px solid #FBE2BA;
}
	
/*	END ---------------------- */

}